{
  "item.wishlist.black_pawn":"Black Pawn",
  "item.wishlist.black_knight":"Black Knight",
  "item.wishlist.black_bishop":"Black Bishop",
  "item.wishlist.black_rook":"Black Rook",
  "item.wishlist.black_queen":"Black Queen",
  "item.wishlist.black_king":"Black King",
  "item.wishlist.white_pawn":"White Pawn",
  "item.wishlist.white_knight":"White Knight",
  "item.wishlist.white_bishop":"White Bishop",
  "item.wishlist.white_rook":"White Rook",
  "item.wishlist.white_queen":"White Queen",
  "item.wishlist.white_king":"White King",
  "item.wishlist.chess_set":"Chess Set"
}
